@charset "utf-8";
*{margin:0;padding:0}
*html body{overflow:visible}
*html frame,*html iframe{overflow:auto}
*html frameset{overflow:hidden}
::-moz-selection{color:#FFF;background:#AF150D}
::selection{background:#AF150D;color:#FFF}
html{min-width:300px;max-width:640px;margin:0 auto!important;position:relative}
body{background:#EDEDED;font-size:16px;color:#666}
body,div,fieldset,form,h1,h2,h3,h4,h5,h6,img,li,ol,p,table,td,tr,ul{border:0 none;font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif;font-feature-settings:inherit;font-kerning:inherit;font-language-override:inherit;font-size:inherit;font-size-adjust:inherit;font-stretch:inherit;font-style:inherit;font-synthesis:inherit;font-variant:inherit;font-weight:inherit;line-height:inherit;margin:0;padding:0;vertical-align:baseline}
button,input,select{font-size:16px;vertical-align:middle}
input,textarea{word-wrap:break-word;word-break:break-all;padding:0}
li{list-style-type:none}
img{border:0 none}
a:link,a:visited{text-decoration:none}
em,i{font-style:normal}
a{outline:0;font-size:16px;color:#666;star:expression(this.onFocus=this.blur())}
.hide,.show{transition-duration:.5s;line-height:28px;display:inline-block;width:9px;height:9px;border-bottom:1px solid #fff;border-right:1px solid #fff;transform:rotate(45deg);margin:2px 2px 0 5px;float:left;box-shadow:1px 1px 5px #b3b3b3}
.hide{transform:rotate(225deg);transition-duration:.3s;margin:8px 2px 0 5px}
.clear,.clear10{clear:both;height:0px;width:100%;font-size:1px;line-height:0;visibility:hidden;overflow:hidden}
.clear:after{clear:both;display:block;visibility:hidden;height:0;content:""}
.clear10{height:10px}.block{display:block}.none{display:none}.fl{float:left}.fr{float:right}.red{color:red}.blue{color:#00f}.green{color:green}.orange{color:#FF6000}
.ADnew,.Mnew{padding-top:15px;margin:0 auto;text-align:center}
.AD,.ADpic,.M1{margin:0 auto;text-align:center}
.AD2,.M2{margin:0 auto;text-align:center;display:block;position:relative;left:-2%}
.loading{background:transparent url(../images/loading.gif) no-repeat scroll center top;min-height:16px;min-width:16px;display:block}
#Prompt{width:230px;padding:10px;font-family:"Microsoft YaHei";background:#000;opacity:.7;position:fixed;text-align:center;color:#fff;border-radius:5px;display:none;z-index:99999;left:50%;margin-left:-125px;top:45%}
/* 头部 */
header{width:100%;background:#AF150D;height:45px;overflow:hidden}
header .back,header .home,header .index,header .menu,header .user{width:40px;height:45px;display:block;position:absolute}
header .index{left:5px;background:transparent url(../images/icon-index.gif) no-repeat scroll center center/30px 32px}
header .user{background:transparent url(../images/icon-user.png) no-repeat scroll center center/26px 26px;right:40px}
header .user img{width:25px;height:25px;border-radius:100%;display:block;position:absolute;top:10px;left:8px}
header .menu{right:2px;background:transparent url(../images/icon-menu.png) no-repeat scroll center center/25px 25px}
header .back{left:5px;background:url(../images/icon-back.gif) no-repeat scroll center center/24px 25px}
header .home{left:5px;background:url(../images/icon-home.gif) no-repeat scroll center center/29px 27px}
header h1,header h2{font-size:1.4em;color:#FFF;height:45px;line-height:45px;position:absolute;left:120px}
header .position{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:45px}
header .position .nosite{color:#fff;font-size:1.2rem;float:left;text-align:center;position:relative;height:45px;line-height:45px;display:inline-block;padding:0 14px 0 5px;overflow:hidden}
header .position .site{color:#fff;font-size:1.2rem;float:left;text-align:center;position:relative;height:45px;line-height:45px;display:inline-block;padding:0 14px 0 5px;overflow:hidden;
    /*background:url(../images/breadcrumb.png) no-repeat right center;*/
    background-size:auto 45px}
header .position .site img{width:180px; height:auto; padding:5px;}
header .position i.logo{height:25px;margin-left:5px;background:url(../images/icon-logo.png) no-repeat left center/auto 20px;position:relative;top:8px;width:105px;display:inline-block;float:left}
/* 导航 position:absolute;*/
nav{z-index:999;overflow:hidden;background:#FFF;padding:5px 0;margin:0 auto;display:none;color:#333;border-left:4px solid #AF150D;border-right:4px solid #AF150D;border-bottom:4px solid #AF150D}
nav ul{overflow:hidden}
nav li{width:25%;height:35px;line-height:35px;float:left;display:inline-block;text-align:center}
nav li a{display:block;color:#000}
nav li a:focus,nav li a:hover{background:#AF150D;color:#FFF}
nav li a.active{background:#AF150D;color:#FFF}
/* 搜索 */
.search{height:35px;border:1px solid #e0e0e0;width:95%;margin:10px auto;background:#fff none repeat scroll 0 0;border-radius:5px}
.search input{width:80%;float:left;background:transparent none repeat scroll 0 0;line-height:35px;padding-left:1%;font-size:14px}
.search button,.search input{border:medium none;height:35px}
.search button{width:18%;float:right;background:transparent url(../images/icon-search.png) no-repeat scroll 85% center}
/* 头条 */
.news{padding:0 2%;height:40px;line-height:40px;background:#FFF;overflow:hidden;border-bottom:1px solid #D8D8D8}
.news h3{float:none;margin-left:0;display:inline;padding:0 10px;border-left:4px solid #AF150D;position:relative;font-weight:400;font-size:18px;color:#AF150D}
.news a{font-weight:400;font-size:16px;color:#666;line-height:40px}
.news a:hover{color:#AF150D}
.news .newslist{width:70%;float:right}
.news .newslist li{padding:0;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis}
/* 幻灯 */
.slide{position:relative;max-width:640px;max-height:350px;overflow:hidden;margin:0 auto}
.slide:after{content:'';display:block;width:100%;padding-top:50%;background:url(../images/line.png) no-repeat left top}
.slide ul{position:absolute;left:0;top:0;width:100%;height:100%}
.slide li{list-style:none;position:absolute;left:0;top:0;width:100%;height:100%}
.slide li img{position:absolute;left:0;top:0;width:100%;height:100%;border:0}
.slide #dot_main{position:absolute;bottom:0;font-size:0;width:100%;height:30px;line-height:30px;background:#000;opacity:.3;z-index:20}
.slide .dot{position:absolute;right:3%;bottom:0;font-size:0;height:30px;line-height:38px;z-index:21}
.slide .slide_title{float:left;width:75%;left:3%;color:#fff;height:100%;height:30px;line-height:30px;position:absolute;bottom:0;font-size:100%;z-index:22;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.slide .dot span{display:inline-block;width:5px;height:5px;margin-left:5px;border:1px solid #fff;border-radius:50%}
.slide .dot .cur{background-color:#fff}
/* 选项卡 */
.meiwen_tab{width:100%;margin:0 auto;border-top:1px solid #D8D8D8}
.menu{height:40px}
.menu span{display:block;float:left;width:33.3333%;height:40px;line-height:40px;font-size:18px;color:#333;border-bottom:3px solid #EDEDED;text-align:center;background:#FFF}
.menu span.active{border-bottom:3px solid #AF150D;color:#AF150D}
.menubox{height:100%;border-top:0;background:#FFF}
.menubox .tablist ul{padding:8px 2%}
.menubox .tablist ul li{width:100%;height:35px;line-height:35px;border-bottom: 1px dotted #DDD;background:url(../images/list.gif) no-repeat scroll right center transparent}
.menubox .tablist ul li:hover{background:url(../images/listhover.gif) no-repeat scroll right center transparent}
.menubox .tablist ul a{display:block;height:35px;float:left;width:96%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.menubox .tablist ul a:hover{color:#AF150D}
/* 容器 */
.box{background:#fff;overflow:hidden;}
.box .hd{border:none;height:40px;line-height:40px;overflow:hidden;/* background: url(../images/hd.gif) repeat scroll 0% 0% transparent; */border-top: 2px solid #AF150D;border-bottom: 1px solid #eee;}
.box .hd h3{float:none;position:relative;height:40px;display:inline-block;line-height:40px;color: #AF150D;font-size: 19px;font-weight: 400;padding: 0 2%;}
.box .hd h3 a{font-size:19px;color:#AF150D}
.box .bd{padding:2%;margin:0;overflow:hidden}
.box #more,.box a.more{color:#575757;text-align:center;display:block;height:35px;line-height:35px;border:1px solid #F1F1F1;background-color:#FAFAFA;margin:10px 0 0}
/*.box a.more::after{content:"";background:url(../images/icon-more.png) no-repeat 0 center;-webkit-background-size:10px 6px;display:inline-block;height:10px;width:10px;margin-left:6px;vertical-align:1px;}*/
.box a.more::after{content:"";display:inline-block;height:10px;width:10px;margin-left:6px;vertical-align:1px;}
.box .list li{height:35px;line-height:35px;border-bottom: 1px dotted #DDD;overflow:hidden}
.box .list li.adl{height:auto;line-height:35px;border-bottom: 1px dotted #DDD;overflow:hidden}
.box .list li.new{height:35px;line-height:35px;background:transparent url(../images/listnew.png) no-repeat scroll 0 10px;padding-left:17px;overflow:hidden}
.box .list li span{width:12%;font-size:10px;color:#bbb;float:right;margin-left:1%;text-align:center}
.box .list li a:hover{color:#AF150D}
.box .list li a{display:block;height:35px;float:left;width:85%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.adbox .list li a{display:block;height:35px;float:left;width:89%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 0 0 25px;background:url(../images/jian.gif) no-repeat left center;color:#00F}
/* 图片 */
.box .list-pic,.box .pic{margin:0 auto;width:100%;overflow:hidden}
.box .list-pic li{float:left;width:50%;margin:2% 0;overflow:hidden}
.box .list-pic li a,.box .pic li a{display:block;text-align:center;margin:0 auto;width:90%;overflow:hidden;white-space:nowrap;position:relative}
.box .list-pic li img,.box .pic img{display:block;width:100%; height:108px;}
.box .list-pic li span,.box .pic li span{position:absolute;background-color:rgba(0,0,0,.5);color:#FFF;height:22px;line-height:22px;font-size:.8em;width:96%;padding:0 2%;position:absolute;text-overflow:ellipsis;white-space:nowrap;bottom:0;left:0;text-align:center;overflow:hidden}
.box .pic li{float:left;width:33.333333%;margin:2% 0;overflow:hidden}
/* 图文列表 */
.like ul li{padding:10px 0 0 10px;display:block;overflow:hidden}
.like ul li .img{width:100px;min-height:60px;float:left;margin-right:10px}
.like ul li .img a img{width:100px;height:66px}
.like ul li .text{width:65%;float:left}
.like ul li .text h2{display:block;overflow:hidden;font-weight:400;margin-bottom:10px;margin-top:2px;margin-right:4px;margin-left:0;font-size:16px}
.like ul li .text h2 a{color:#666}
.like ul li .text span{color:#999;font-size:12px}
.like .more{text-align:center;height:40px;width:94px;margin:auto;line-height:40px;margin-top:5px}
.like .more em{display:inline-block;height:20px;width:20px;background:#AF150D;border-radius:50px;margin-right:5px;float:left;margin-top:9px}
.like .more span{display:inline-block;float:left;font-size:16px;color:#AF150D}
/* 分类 */
.sort{width:100%;padding: 2% 0 1%;background:#FFF;overflow:hidden; text-align:center}
.sort .more{color: #fff;width: 200px;border: 1px solid #ff0000;border-radius: 10px;padding: 2px 50px 2px 50px;background: #ff0000;}
.sort ul{width:100%;overflow:hidden; height:70px;margin-bottom: 10px;}
.sort ul a{display:block;width:31.3%;margin:0 0 1% 1%;float:left;color:#000;font-size:15px;text-align:center;height:30px;line-height:30px;border:1px solid #FFF}
.sort ul a:nth-child(1){background:#CFDFEB}
.sort ul a:nth-child(2){background:#C1F5FF}
.sort ul a:nth-child(3){background:#FBD9D6}
.sort ul a:nth-child(4){background:#F1CFD6}
.sort ul a:nth-child(5){background:#E4FEC1}
.sort ul a:nth-child(6){background:#FEDBC0}
.sort ul a:nth-child(7){background:#FFF5C0;width:48%;}
.sort ul a:nth-child(8){background:#C5F3D7;width:47.5%;}
.sort ul a:nth-child(9){background:#EDEDED;width:97%;}
.sort ul a:nth-child(10){background:#CFDFEB}
.sort ul a:nth-child(11){background:#C1F5FF}
.sort ul a:nth-child(14){background:#FBD9D6}
.sort ul a:nth-child(15){background:#CFDFEB}
.sort ul a:nth-child(16){background:#C1F5FF}
.sort ul a:nth-child(17){background:#FBD9D6}
.sort ul a:nth-child(18){background:#F1CFD6}
.sort ul a:nth-child(19){background:#E4FEC1}
.sort ul a:nth-child(20){background:#FEDBC0}
.sort ul a:nth-child(21){background:#FFF5C0;}

.sort ul a:nth-child(22){background:#C5F3D7;width:48%;}
.sort ul a:nth-child(23){background:#EDEDED;width:47.5%;}
.sort ul a:nth-child(24){background:#CFDFEB;width:97%;}
.sort ul a:nth-child(25){background:#C1F5FF}
.sort ul a:nth-child(26){background:#FBD9D6}
.sort ul a:nth-child(27){background:#FBD9D6}
.sort ul a:nth-child(28){background:#CFDFEB}
.sort ul a:nth-child(29){background:#C1F5FF}
.sort ul a:nth-child(31){background:#FBD9D6}
.sort ul a:nth-child(32){background:#F1CFD6}
.sort ul a:nth-child(33){background:#E4FEC1}
.sort ul a:nth-child(34){background:#FEDBC0}
.sort ul a:nth-child(35){background:#CFDFEB}
.sort ul a:nth-child(36){background:#C1F5FF}
.sort ul a:nth-child(37){background:#FBD9D6;width:97%;}
.sort ul a:nth-child(38){background:#CFDFEB;width:48%;}
.sort ul a:nth-child(39){background:#C1F5FF;width:47.5%;}
.sort ul a:nth-child(40){background:#FBD9D6}
.sort ul a:nth-child(41){background:#CFDFEB}
.sort ul a:nth-child(42){background:#C1F5FF}
.sort ul a:nth-child(43){background:#FBD9D6}
.sort ul a:nth-child(44){background:#F1CFD6}
.sort ul a:nth-child(45){background:#E4FEC1}
.sort ul a:nth-child(46){background:#FEDBC0}
.sort ul a:nth-child(47){background:#CFDFEB}
.sort ul a:nth-child(48){background:#C1F5FF}

.sort ul a:nth-child(49){background:#FBD9D6;width:48%;}
.sort ul a:nth-child(50){background:#CFDFEB;width:47.5%;}
.sort ul a:nth-child(51){background:#C1F5FF;width:97%;}
.sort ul a:nth-child(52){background:#FBD9D6}
.sort ul a:nth-child(53){background:#CFDFEB}
.sort ul a:nth-child(54){background:#C1F5FF}
.sort ul a:nth-child(55){background:#FBD9D6}
.sort ul a:nth-child(56){background:#F1CFD6}
.sort ul a:nth-child(57){background:#E4FEC1}
.sort ul a:nth-child(58){background:#FEDBC0}
.sort ul a:nth-child(59){background:#CFDFEB}
.sort ul a:nth-child(60){background:#C1F5FF}
.sort ul a:nth-child(61){background:#FBD9D6}
.sort ul a:nth-child(62){background:#CFDFEB}
.sort ul a:nth-child(63){background:#C1F5FF}
.sort ul a:nth-child(64){background:#FBD9D6;width:97%;}
.sort ul a:nth-child(65){background:#CFDFEB;width:47.5%;}
.sort ul a:nth-child(66){background:#C1F5FF;width:48%;}
.sort ul a:nth-child(67){background:#FBD9D6}
.sort ul a:nth-child(68){background:#F1CFD6}
.sort ul a:nth-child(69){background:#E4FEC1}
.sort ul a:nth-child(70){background:#FEDBC0}
.sort ul a:nth-child(71){background:#CFDFEB}
.sort ul a:nth-child(72){background:#C1F5FF}
.sort ul a:nth-child(73){background:#FBD9D6}
.sort ul a:nth-child(74){background:#CFDFEB}
.sort ul a:nth-child(75){background:#C1F5FF}
.sort ul a:nth-child(76){background:#FBD9D6;width:97%;}

.sort ul a.active{background:#AF150D;color:#FFF}
/* 位置 */
.breadcrumb{height:40px;font-size:14px;line-height:40px;padding-left:8px;background:#FCFCFC;overflow:hidden}
.breadcrumb a{display:block;font-size:14px;background:url(../images/breadcrumb-right.png) no-repeat right center;padding-right:12px;float:left;margin-right:5px}
.beacon{width:100%;padding-top:10px;background:#EDEDED;overflow:hidden}
.beacon dd{width:100%;overflow:hidden}
.beacon dd a{display:block;width:30.3%;border:1px solid #D8D8D8;margin:0 0 5px 2%;float:left;background:#fff;color:#666;font-size:15px;text-align:center;height:30px;line-height:30px}
.beacon dd a:hover{background:#AF150D;color:#FFF}
.beacon dd a.active{background:#AF150D;color:#FFF}
/* 话题 */
.huati{width:100%;background:#FFF;overflow:hidden}
.huati .hd{border:none;height:40px;line-height:40px;overflow:hidden;/* background: url(../images/hd.gif) repeat scroll 0% 0% transparent; */border-top: 2px solid #AF150D;border-bottom: 1px solid #eee;}
.huati .hd h3{float:none;position:relative;height:40px;display:inline-block;line-height:40px;color: #AF150D;font-size: 19px;font-weight: 400;padding: 0 2%;}
.huati ul{padding:2% 0 .5%;width:100%;overflow:hidden}
.huati ul a{display:block;width:31.3%;margin:0 0 1% 1%;float:left;color:#000;font-size:15px;text-align:center;height:30px;line-height:30px;border:1px solid #FFF}
.huati ul a:nth-child(1),.huati ul a:nth-child(13){background:#CFDFEB}
.huati ul a:nth-child(14),.huati ul a:nth-child(2){background:#C1F5FF}
.huati ul a:nth-child(15),.huati ul a:nth-child(3){background:#FBD9D6}
.huati ul a:nth-child(16),.huati ul a:nth-child(4){background:#F1CFD6}
.huati ul a:nth-child(17),.huati ul a:nth-child(5){background:#E4FEC1}
.huati ul a:nth-child(18),.huati ul a:nth-child(6){background:#FEDBC0}
.huati ul a:nth-child(19),.huati ul a:nth-child(7){background:#FFF5C0}
.huati ul a:nth-child(20),.huati ul a:nth-child(8){background:#C5F3D7}
.huati ul a:nth-child(21),.huati ul a:nth-child(9){background:#F1D7FF}
.huati ul a:nth-child(10){background:#C1F5FF}
.huati ul a:nth-child(11){background:#FBD9D6}
.huati ul a:nth-child(12){background:#FFF5C0}
/* 列表 */
.article-list{background:#fff;overflow:hidden;border-top:1px solid #CFE695;border-bottom:1px solid #CFE695}
.article-list .hd{border:none;height:40px;line-height:40px;overflow:hidden;/* background: url(../images/hd.gif) repeat scroll 0% 0% transparent; */border-top: 2px solid #AF150D;border-bottom: 1px solid #eee;}
.article-list .hd h3{float:none;position:relative;height:40px;display:inline-block;line-height:40px;color: #AF150D;font-size: 19px;font-weight: 400;padding: 0 2%;}
.article-list .bd{margin:0 auto;padding:2%}
.article-list .bd li{margin:10px auto 0;border-bottom:1px dashed #CCC}
.article-list .bd li dt{height:28px;float:left;width:10%;line-height:28px;font-size:10px;color:#BBB;float:right;text-align:center}
.article-list .bd li dd{width:90%;color:#AF150D;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:300;display:block;height:28px;min-height:28px;float:left}
.article-list .bd li dd a{color:#AF150D}
.article-list .bd li dd a:hover{color:#ff7e00}
.article-list .bd li p{line-height:22px;font-size:14px;margin:5px auto 10px;color:#999}
/* 新列表 */
.m-list{display:block;overflow:hidden;box-sizing:border-box;width:100%;height:auto;background:#EDEDED}
.m-list li{display:block;overflow:hidden;box-sizing:border-box;margin:0 0 1% 0;padding:2%;width:100%;height:auto;background:#fff}
.m-list li a{display:-webkit-box;overflow:hidden;width:100%;height:auto}
.m-list li a img{overflow:hidden;width:130px;height:86px}
.m-list li a dl{display:block;overflow:hidden;box-sizing:border-box;padding:0 0 0 2%;width:auto;/* height:86px; */-webkit-box-flex:1}
.m-list li a dl dt{display:block;overflow:hidden;margin:4px 0 0 0;width:100%;height:20px;color:#333;font-weight:700;font-size:16px;line-height:20px}
.m-list li a dl dd{display:block;overflow:hidden;margin:8px 0 0 0;width:100%;height:auto;color:#999;font-weight:400;font-size:12px;line-height:18px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
/* 分页 */
.pages{width:96%;padding:2%;position:relative;overflow:hidden;clear:both;background:#fff}
.pages a,.pages div{border-radius:3px}
.pages .rest{display:block;border-radius:3px}
.pages .up{width:17%;float:left;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(../images/bg-pages.gif) repeat-x left center}
.pages .rest{width:40%;position:absolute;left:50%;margin-left:-22%;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(../images/bg-pages.gif) repeat-x left center}
.pages .rest span,.pages .rest span a{color:#AF150D}
.pages .down{width:17%;float:right;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(../images/bg-pages.gif) repeat-x left center}
/* 内容 */
.article{background:#FFF;padding:0%;overflow:hidden;}
.article h1{font-weight:600;font-size:1.4rem;line-height:130%;padding:0;float:none;color:#AF150D;position:relative}
.article .info{height:30px;line-height:30px;font-size:13px;border-bottom:2px dotted #D8D8D8;overflow:hidden;text-align:center;}
.article .info a{font-size:13px;height:30px;line-height:30px;color:#666}
.article .info #article_click{color:#666;padding:0 2px}
.article .info .Size{float:right;overflow:hidden; }
.article .info .Size i:before{content:"";display:inline-block;vertical-align:middle;width:30px;height:19px;margin-bottom:5px}
.article .info .Size i.big:before{background:transparent url(../images/big-fontsize.gif) no-repeat center center;background-size:cover}
.article .info .Size i.small:before{background:transparent url(../images/small-fontsize.gif) no-repeat center center;background-size:cover}
.article .fontsmall{font-size:16px}
.article .fontlarge{font-size:18px}
.article .content{background:#fff;padding:2% 0 0;overflow:hidden}
.article .content img{width:100% !important; height:auto !important;}
.article .content p,article .content div{margin-bottom:16px;line-height:24px}
.article .content h2{font-size:18px;line-height:24px;font-weight:700;margin-bottom:16px;color:#AF150D;font-family:Microsoft Yahei;}
.article .content dt{text-align:center;margin-bottom:8px;overflow:hidden}
.article .content dt img{max-width:98%;max-height:100%;border:1px solid #D8D8D8;padding:2px}
.article .content strong.gossip{background:red;padding:2px 15px;color:#FFF;vertical-align:middle}
.article .content strong.truth{background:#45C424;padding:2px 15px;color:#FFF;vertical-align:middle}
.article .content strong.prove{background:#006FFF;padding:2px 15px;color:#FFF;vertical-align:middle}
.bodymore{text-align:center;height:30px;width:100px;margin:auto;line-height:30px;margin-bottom:10px;cursor:pointer;display:block;border:1px solid #e5e5e5;padding-left:10px;border-radius:4px}
.bodymore em{display:inline-block;height:20px;width:20px;background:#AF150D;border-radius:50px;margin-right:5px;float:left;margin-top:5px}
.bodymore span{display:inline-block;float:left;font-size:16px;color:#AF150D}
/* 专题 */
.spec{overflow:hidden}
.spec .title{padding:2%;height:auto;background:#fff;display:block}
.spec .title h1{font-weight:600;font-size:1.4rem;line-height:130%;padding:0;float:none;color:#AF150D;display:inline;position:relative}
.spec .title .info{height:30px;line-height:30px;font-size:13px;border-bottom:2px dotted #D8D8D8;overflow:hidden}
.spec .title .info a{font-size:13px;height:30px;line-height:30px;color:#74AF00}
.spec .title .info #article_click{color:#F60;padding:0 2px}
.spec .reading{width:100%;margin-top:2%;height:auto;background:#fff;padding:10px 10px 0;box-sizing:border-box;position:relative;zoom:1;display:block;overflow:hidden}
.spec .reading .l-top{width:160px;height:40px;line-height:54px;background:#AF150D;font-size:14px;font-weight:400;color:#fff;text-align:center;display:block;overflow:hidden;position:absolute;left:-68px;top:-7px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.spec .reading p{width:100%;height:auto;line-height:26px;font-size:14px;font-weight:400;color:#555;margin:2% 0 0 0;text-indent:30px;display:block;overflow:hidden}
.spec .reading img{width:auto;max-width:100%;height:auto;display:block;overflow:hidden;margin:auto}
.spce-content{width:100%;height:auto;padding:0;box-sizing:border-box;display:block;overflow:hidden;margin-top:2%}
.spce-content dl{box-sizing:border-box;display:block;overflow:hidden;margin-bottom:2%;background:#fff}
.spce-content h3{height:auto;font-size:16px;font-weight:700;color:#AF150D;text-indent:5px;margin:0;box-sizing:border-box;position:relative;zoom:1;display:block}
.spce-content h3 a{font-size:18px;font-weight:700;line-height:45px;margin-left:40px;width:90%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.spce-content h3 span{width:160px;height:42px;line-height:55px;background:#AF150D;font-size:20px;font-weight: normal;color:#fff;text-align:center;display:block;position:absolute;left:-70px;top:-7px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.spce-content p{height:auto;line-height:20px;text-align:justify;font-size:14px;font-weight:400;color:#555;text-indent:24px;margin:0;display:block;overflow:hidden;padding:0 2% 2%}
.spce-content img{width:auto;max-width:100%;height:auto;display:block;overflow:hidden;margin:auto}
.spce-content p a.read{padding-left:10px;color:#f60;font-size:14px}
.zhuanti{width:100%;height:auto;padding:2% 0 0;box-sizing:border-box;display:block;position:relative;zoom:1}
.speclist{width:100%;height:auto;display:block;overflow:hidden;padding:0;box-sizing:border-box}
.speclist li{width:100%;height:auto;background:#fff;padding:2%;box-sizing:border-box;margin:0 0 2% 0;display:block;overflow:hidden}
.speclist li a{width:100%;height:auto;display:-webkit-box;overflow:hidden}
.speclist li a img{width:130px;height:86px;overflow:hidden}
.speclist li a dl{width:auto;height:86px;display:block;overflow:hidden;-webkit-box-flex:1;padding:0 0 0 2%;box-sizing:border-box}
.speclist li a dl dt{width:100%;height:20px;line-height:20px;font-size:16px;font-weight:700;color:#333;margin:4px 0 0 0;display:block;overflow:hidden}
.speclist li a dl dd{width:100%;height:auto;line-height:18px;font-size:12px;font-weight:400;color:#999;margin:8px 0 0 0;display:block;overflow:hidden}
/* 上下页 */
.article-next-prev{color:#666;padding:5px 10px 0}
.article-next-prev a{background:#fff;font-size:16px;display:inline-block;height:40px;line-height:40px;overflow:hidden;color:#AF150D;border:1px solid #e0e0e0;text-align:center;border-radius:2px;padding:0 11%}
.article-next-prev a i{transition-duration:.5s;display:inline-block;width:8px;height:8px;border-bottom:2px solid #AF150D;border-right:2px solid #AF150D;transform:rotate(140deg);margin:15px 4px 0 10px;float:left}
.article-next-prev a:nth-child(even){float:right}
.article-next-prev a:nth-child(even) i{float:right;transform:rotate(320deg);margin:16px 4px 0 8px}
.article-next-prev .nonext,.article-next-prev .noprev{color:#8a8a8a}
.article-next-prev .nonext i{border-bottom:2px solid #8a8a8a;border-right:2px solid #8a8a8a}
.article-next-prev .noprev i{border-bottom:2px solid #8a8a8a;border-right:2px solid #8a8a8a}
@media (min-width:340px){.article-next-prev a{padding:0 13%}}
/* 友链 */
.link{font-size:14px;clear:both;height:auto;position:relative;padding:0 35px 0 2%;margin:5px 0;line-height:25px;color:#666;overflow:hidden}
.link .text{width:100%;color:#333}
.link span{display:inline-block;height:25px;width:30px;background:url(../images/link_none.gif) no-repeat center center;position:absolute;right:10px;bottom:0;z-index:99999}
.link span.btn{background:url(../images/link_block.gif) no-repeat center center}
.link .text a{color:#666;margin-right:6px;font-size:12px}
/* 底部 */
footer{background:#353535;width:100%}
footer .meiwen{width:100%;height:34px;border-top:1px solid #f2ebe3;border-bottom:1px solid #f2ebe3}
footer .meiwen a{font-size:14px;display:block;line-height:34px;width:25%;float:left;text-align:center;color:#fff;border-right:1px solid #f2ebe3;margin-left:-1px}
footer .meiwen a:nth-child(4){border:none}
footer .copyright{padding:5px 0;line-height:2.4em;overflow:hidden;text-align:center;color:#FFF;font-size:14px}
footer .copyright a{outline:medium none;font-size:14px;color:#FFF}
/* 顶部 */
#back-to-top{position:fixed;bottom:12em;right:2%;display:none;z-index:99998}
#back-to-top a{background:#868686;opacity:.6;filter:alpha(opacity=50);display:block;width:2.5rem;height:2.5rem;border-radius:1.5rem}
#back-to-top span{display:block;width:2.5rem;height:2.5rem}
#back-to-top a.stop span{background:url(../images/to-top.png) no-repeat center center/2.5rem}
.pages {text-align:center;margin:5px 0 5px 0; font-size:14px;}
.pages li {display:inline-block;padding:5px 10px;margin:0 1px;border: 1px solid rgba(214,214,214, 0.8);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.pages a,.pages li {display:inline-block;list-style:none;text-decoration:none;color:#AF150D;}
.pages a.first,.pages a.prev,.pages a.next,.pages a.end {margin:0;}
.pages a:hover {border-color:#AF150D;}
.pages li.thisclass {background:#AF150D;color:#FFF;font-weight:700;border-color:#AF150D;}
.pages li.thisclass a{color:#FFF;}
.ad{width:100%; height:auto;margin:10px 0;}

.m-fzk {z-index: 2;width: 100%;height: 47px; background: #fff; padding-top: 6px;}
.on-hover {box-shadow: 0px -22px 30px #ffffff;}
.g-font-content .on-hover{box-shadow: 0px -22px 30px #ffffff;}
.m-fzk p{border: 1px solid #e60000;text-align: center;padding:6px 0px;border-radius: 10px;}
.m-fzk .m-sq{ display: none;}
.m-fzk .m-zk i{background:url(../images/ssk-detail-icons.png) no-repeat -6px -7px;}
.m-fzk i{display: inline-block;width: 14px;height: 14px;vertical-align: text-bottom;font-style: normal;overflow: hidden;}
.m-fzk .m-sq i{background:url(../images/ssk-detail-icons.png) no-repeat -30px -7px;}
.listpages {text-align:center;margin:5px 0 5px 0; font-size:14px;}
.listpages li {display:inline-block;padding:5px 10px;margin:0 1px;border: 1px solid rgba(214,214,214, 0.8);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.listpages a,.listpages li {display:inline-block;list-style:none;text-decoration:none;color:#AF150D;}
.listpages a.first,.listpages a.prev,.listpages a.next,.listpages a.end {margin:0;}
.listpages a:hover {border-color:#AF150D;}
.listpages li.thisclass {background:#AF150D;color:#FFF;font-weight:700;border-color:#AF150D;}
.listpages li.thisclass a{color:#FFF;}
.bottom_fixed{
    position: sticky;
    top: 0px;
    width: 100%;
    z-index: 9999;
}

/*** 
***/
.page-index { background-color: #f2f2f2; }
.page-index .section { margin-bottom: 0.2rem; }
.page-index .page-content { padding-bottom: 0; }
.page-index .page-footer { position: static; height: auto; padding-bottom: 0.3rem; }
.page-index .article-list .item:last-child { border: 0; }

.index-focus-wrap { width: 100%; overflow: hidden; background-color: #fff; padding-bottom: 0.15rem; }

.index-focus { height: 0; padding-bottom: 48%; position: relative; }
.index-focus .tempWrap { position: absolute !important; height: 100%; }
.index-focus .bd { height: 100%; }
.index-focus .bd li { width: 100%; height: 100%; position: relative; float: left; display: inline !important; }
.index-focus .bd a { display: block; height: 100%; }
.index-focus .bd .pic { display: block; width: 100%; height: 100%; background-color: #eee; }
.index-focus .bd .tit { position: absolute; bottom: 0; width: 100%; font-size: 1.5rem; color: #FFF; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; padding: 3rem 1rem 0.22rem 0.3rem; background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4MjgyOCIgc3RvcC1vcGFjaXR5PSIwLjQiLz48c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzI4MjgyOCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NjQ2NDYiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(40, 40, 40, 0.4)), color-stop(60%, rgba(40, 40, 40, 0)), color-stop(100%, rgba(70, 70, 70, 0))); background: -moz-linear-gradient(bottom, rgba(40, 40, 40, 0.4) 0%, rgba(40, 40, 40, 0) 60%, rgba(70, 70, 70, 0) 100%); background: -webkit-linear-gradient(bottom, rgba(40, 40, 40, 0.4) 0%, rgba(40, 40, 40, 0) 60%, rgba(70, 70, 70, 0) 100%); background: linear-gradient(to top, rgba(40, 40, 40, 0.4) 0%, rgba(40, 40, 40, 0) 60%, rgba(70, 70, 70, 0) 100%); }
.index-focus .hd { position: absolute; left: 0; right: 1.3rem; bottom: 1.3rem; height: 0.12rem; text-align: right; }
.index-focus .hd li { display: inline-block; vertical-align: top; width: 1.5rem; height: 0.5rem; border-radius: 0.5rem; background-color: #a3b2b3; font-size: 0; margin-left: 0.08rem; }
.index-focus .hd li.on { width: 1.5rem; background: #fff; }

#thisclass {color: #fff;
margin:0 auto;
    width: 60px;
    border: 1px solid #AF150D;
    border-radius: 10px;
    padding: 2px 50px 2px 50px;
    background: #AF150D;}
	
.m-tags  { border-bottom: 1px dashed #d3d3d3;  margin-bottom: 20px;padding-bottom:5px; }
.m-tags p {padding-bottom:10px;}
.m-tags span { font-size:14px; color: #AF150D }
.m-tags a { color: #9a9191; border-radius: 3px }
.m-tags a:hover {background-color: #3fae5f; color: #fff}	